/* ============== RESET ============== */
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}

	article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
		display: block;
	}
	
	html {
		background-color:#f8f9fa;
	}
	
	html, body {
		height: 100%;
	}

	body {
		font-family: "sofia-pro",sans-serif;
		font-weight: 400;
		font-size: 16px;
		line-height: 24px;
		color: #000000;
	}

	ol, ul {
		list-style: none;
		margin-bottom: 20px;
	}

	blockquote, q {
		quotes: none;
	}

	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}
	
	a:active, a:focus {
		outline: none; 
	}

	*:focus {
		outline: none;
	}
/* ============== / RESET ============== */

/* ============== STANDARD SETTINGS ============== */
	#pagewrap{
		width:100%;
		background-color:#FFF;
		position:relative;
		margin:0 auto;
	}
	
	.content{padding-top:0;}
	.content.sticky{padding-top:88px;}
	
	.headerwrap{
		width:100%;
		max-width:880px;
		background-color:#FFF;
		position:relative;
		margin:0 auto;
		padding: 0 30px;
		
		-webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
	}
	
	.headerwrap.sticky {
        height: 48px; 
        width: 100%;
		z-index:999;
		position:fixed;
		
		right: 0;
    	left: 0;
    	margin-right: auto;
    	margin-left: auto;
    }
	
	
	* {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	
	.tb {
	   display: table;
	   width: 100%;
	   height: 100%;
	   position: relative;
	}

	.tb-cell {
	   display: table-cell;
	   text-align: center;
	   vertical-align: middle;
	}
	
	.box{font-size:14px;line-height:20px;}
	.box .highlight{font-size:24px;line-height:30px;}
	
	h1, h2, h3, h4, h5, h6 {
		margin: 0;
	}
	
	h1 {
		font-size: 50px;
		line-height: 60px;
	}
	
	h2 {
		font-size: 32px;
		line-height: 42px;
	}
	
	h3 {
		font-size: 22px;
		line-height: 29px;
		text-transform:uppercase;
		font-weight:700;
	}
	
	h4,
	.headline {
		font-size: 16px;
		line-height: 24px;
		text-transform:uppercase;
		font-weight:700;
	}
	
	h5 {
		font-size: 16px;
		line-height: 24px;
		text-transform:uppercase;
		font-weight:700;
	}
	
	h6 {
		font-size: 16px;
		line-height: 24px;
	}
	
	a {
		text-decoration: none;
		color: #d01e00;
	}
	
	a:hover {
		text-decoration: none;
		color: inherit;
	}
	
	p {
		margin: 0 0 20px 0;
	}
	
	body > section {
		position: relative;
		overflow: hidden;
	}
	
	ul {
    	list-style: none;
    	padding:0;
    	margin:0;
	}
	
	li { 
		padding-left: 1.0em;
		text-indent: -1.0em;
		font-weight:700;
	}
	
	strong {font-weight:700;}
	
	a[href^=tel] { color: inherit; text-decoration: none; }
	
		
/* ============== / STANDARD SETTINGS ============== */

/* ======== HEADER STYLES ======== */
	
	.headerwrap .logo {
		position:absolute;
		top:0;
		left:30px;
		z-index:999;
	}
	
	.headerwrap .logo img{height:194px; width:auto;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
	.logomobile img{height:145px; width:auto;margin-left:30px;margin-top:-30px;margin-bottom:-35px}
	.headerwrap.sticky .logo img{height:145px; width:auto;margin-top:-20px;margin-left:-80px;}
	
/* ======== /HEADER STYLES ======== */

/* ======== EDITOR STYLES ======== */
	
	em {
		font-style: italic;
	}

	.wp-caption-text {
		font-size: 11px;
		width: 100%;
	}

	img.alignright {
		float: right;
		margin: 0 0 5px 5px;
	}

	img.alignleft {
		float: left;
		margin: 0 5px 5px 0;
	}

	img.aligncenter {
		display: block;
		margin: 10px auto;
	}

	.alignright {
		float:right;
	}

	.alignleft {
		float:left;
	}

	.aligncenter {
		text-align: center;
	}
	
	.push-left {
		float: left;
	}
	
	.push-right {
		float: right;
	}

	sub, sup {
		font-size: 75%;
		line-height: 0;
		position: relative;
		vertical-align: baseline;
	}
	 
	sup {
		top: -0.5em;
	}
	 
	sub {
		bottom: -0.25em;
	}

	code {
		font-family: courier;
		white-space: nowrap;
		background-color: #F7F7F9;
		color: #DD1144;
		padding: 2px 4px;
		border: 1px solid #E1E1E8;
	}

	address {
		font-style: italic;
	}

	.text-edit ol li ol li ol, .comment-body ol li ol li ol {
		list-style: lower-alpha;
	}

	.wp-caption {
		max-width: 100% !important;
		text-align: center;
	}

	.clearfix {
		clear: both;
	}
	
	img.alignleft{margin:20px 20px 20px 0;}
	img.alignright{margin:20px 0 20px 20px;}
	
	
/* ======== / EDITOR STYLES ======== */

/* ======== COLUMNS ======== */

	.col1-3{
		width:32%;
		float:left;
		margin-right:2%;
	}
	
	.col1-3.last{
		width:32%;
		float:left;
		margin-right:0%;
		margin-top:115px;
	}
	
	.col1-2{
		width:49%;
		float:left;
		margin-right:2%;
	}
	
	.col1-2.last{
		width:49%;
		float:left;
		margin-right:0%;
	}
	
	.col1-1{
		width:100%;
		float:left;
		margin-right:0%;
		padding-top:15px;
	}
	
	.col1-3.first,
	.col1-2.first{
		margin-top:166px;
	}
	
	.col1-3 .box,
	.col1-2 .box,
	.col1-1 .box{
		background-color:#f0f1f3;
		padding:60px 30px 30px;
		margin-bottom:20px;
		position:relative;
	}
	
	.col1-3 .box.red,
	.col1-2 .box.red,
	.col1-1 .box.red{
		background-color:#d01e00;
		color:#FFF;
	}
	
	.col1-3 .box.transparent,
	.col1-2 .box.transparent,
	.col1-1 .box.transparent{
		background-color:transparent;
		padding:0px;
	}
	
	.col1-3 .box.produkte,
	.col1-2 .box.produkte,
	.col1-1 .box.produkte{
		min-height:475px;
		padding:0;
	}
	
	.col1-3 .box.produkte .owl-carousel,
	.col1-2 .box.produkte .owl-carousel,
	.col1-1 .box.produkte .owl-carousel{
		min-height:475px;
	}
	
	.col1-3 .box.produkte .owl-wrapper,
	.col1-2 .box.produkte .owl-wrapperl,
	.col1-1 .box.produkte .owl-wrapper{
		min-height:475px;
	}
	
	.col1-3 .box.produkte .owl-item,
	.col1-2 .box.produkte .owl-item,
	.col1-1 .box.produkte .owl-item{
		min-height:475px;
	}
	
	.col1-3 .box.produkte .imagebox,
	.col1-2 .box.produkte .imagebox,
	.col1-1 .box.produkte .imagebox{
		min-height:475px;
		padding:60px 30px 30px;
	}
	
	
	.col1-3 .box.produkte .owl-dot span,
	.col1-2 .box.produkte .owl-dot span,
	.col1-1 .box.produkte .owl-dot span{
		background: #969696;
		width: 6px;
		height: 6px;
		margin: 5px 2px;
	}
	
	.col1-3 .box.produkte .owl-controls,
	.col1-2 .box.produkte .owl-controls,
	.col1-1 .box.produkte .owl-controls{
		margin-top: -33px;
		z-index: 999;
		position: relative;
	}
	
	.col1-3 .box.produkte .owl-dot.active span,
	.col1-2 .box.produkte .owl-dot.activel span,
	.col1-1 .box.produkte .owl-dot.active span{
		background: #d01e00;
		width: 6px;
		height: 6px;
		margin: 5px 2px;
	}
	
	.col1-3 .box.buero,
	.col1-2 .box.buero,
	.col1-1 .box.buero{
		min-height:475px;
		background:#f0f1f3 url(../images/test/background-test-1.png) no-repeat bottom center;
	}
	
	.col1-3 .box.beratung,
	.col1-2 .box.beratung,
	.col1-1 .box.beratung{
		min-height:310px;
		background:#f0f1f3 url(../images/test/background-test-2.png) no-repeat bottom center;
	}
		
	.col1-3 .box.kontakt,
	.col1-2 .box.kontakt,
	.col1-1 .box.kontakt{
		min-height:263px;
		background-image:url(../images/background-kontakt.png);
		background-repeat:no-repeat;
		background-position:bottom right;
	}
	
	.col1-3 .box.anfahrt,
	.col1-2 .box.anfahrt,
	.col1-1 .box.anfahrt{
		min-height:366px;
		background:#f0f1f3 url(../images/test/background-test-4.png) no-repeat bottom center;
	}
	
	
	
	
/* ======== / COLUMNS ======== */

/* ======== MAIN MENU ======== */
	
	.navigation{
		width:100%;
		text-align:right;
		padding-top:65px;
		font-size:14px;
		text-transform:uppercase;
		background-color:#FFF;
		-webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
	}
	
	.sticky .navigation{
		width:100%;
		text-align:right;
		padding-top:12px;
		font-size:14px;
		text-transform:uppercase;
	}
	
	#hauptnavigation{}
	#hauptnavigation li{list-style:none;display:inline-block;margin-left:15px;}
	#hauptnavigation li a{color:#000;}
	

/* ======== / MAIN MENU ======== */

/* ======== PAGE ======== */
	
	.contentwrap{position:relative;}
	
	.article{
		padding:60px 0px;
		position:relative;
	}
	
	.article .innerarticle{
		max-width:881px;
		margin:0 auto 40px;
		padding:0 30px;
	}
	
	.article .innerarticle.sliderwrap{
		margin:0 auto;
	}
	
	.article.beratung .innerarticle{margin-bottom:0;}	
	
	.marginleft{margin-left:34%;}
	.marginleftsmall{margin-left:100px;}
	
	.start{padding-top:30px;}
	.buerosysteme,
	.stellangebote,
	.impressum{background: url(../images/background-gray.png) repeat-x top left;}
	.produkte{}
	
	.slogan{font-size:18px;line-height:26px;}
	
	.twocol{padding:0 100px;}
	.twocol .colheadline{}
	.twocol .col{width:49%;float:left;}
	.twocol .collast{width:49%;float:right;}
	
	.teaserleftcol{}
	.teaserleftcol .colteaser{width:32%;margin-right:2%;float:left;margin-top:-60px;}
	.impressum {color:#AAA;}
	.impressum .teaserleftcol .colteaser{width:32%;margin-right:2%;float:left;margin-top:0px;}
	.impressum .small{font-size:90%;}
	.teaserleftcol .colteaser .box.rechner{
		padding:60px 30px 30px;
		min-height:410px;
		background:#f0f1f3 url(../images/test/background-test-3.png) no-repeat bottom center;
		position:relative;
	}
	.teaserleftcol .colteaser .box.bewerbung{
		padding:60px 30px 30px;
		min-height:360px;
		background:transparent url(../images/test/background-test-5.png) no-repeat bottom center;
		position:relative;
	}
	.teaserleftcol .colteaser .box.zitat{
		font-size:18px;
		line-height:26px;
		color:#959595;
		background-color:#fff;
		padding:30px;
		margin-bottom:20px;
		border-bottom:4px solid #e4e4e4;
		min-height:inherit;
	}
	.teaserleftcol .collast{width:66%;float:right;}
	
	.teaserrightcol{}
	.teaserrightcol .colteaser{width:32%;margin-left:2%;float:right;margin-top:-60px;}
	.teaserrightcol .colteaser .box.anfahrt{
		padding:60px 30px 30px;
		margin-bottom:20px;
		min-height:366px;
		background:#f0f1f3 url(../images/test/background-test-4.png) no-repeat bottom center;
	}
	.teaserrightcol .colteaser .box.red{
		background-color:#d01e00;
		color:#FFF;
		min-height:263px;
		background-image:url(../images/background-kontakt.png);
		background-repeat:no-repeat;
		background-position:bottom right;
		padding:60px 30px 30px;
		margin-bottom:20px;
	}
	.teaserrightcol .colfirst{width:66%;float:left;}
	
	.grayscale{
		filter: grayscale(100%);
		-webkit-filter: grayscale(100%);
		-moz-filter: grayscale(100%);
		-ms-filter: grayscale(100%);
		-o-filter: grayscale(100%);
		filter: url(desaturate.svg#greyscale);
		filter: gray;
		-webkit-filter: grayscale(1);
	}
	
	input{width:100%;background-color:#FFF;border:1px solid #c7c8ca;height:28px;padding:0 10px;margin-bottom:9px;-webkit-appearance: none;-webkit-border-radius:0;border-radius:0;}
	textarea{width:100%;background-color:#FFF;border:1px solid #c7c8ca;padding:7px 10px;font-family: "sofia-pro",sans-serif;font-size: 12px;margin-bottom:9px;-webkit-appearance: none;-webkit-border-radius:0; border-radius:0;}
	input[type=submit]{width:200px;margin-top:0px;background-color:#d01e00;color:#FFF;text-transform:uppercase;border:0;padding:5px 25px;float:right;font-size:12px;-webkit-appearance: none;}
	input[type=submit]:hover{background-color:#555555;cursor:pointer;-webkit-appearance: none;}
	.ajax-loader{float: left;}
	
	a.buttonlink{display:block;background-color:#d01e00;color:#FFFFFF;font-size:12px;text-align:center;padding:5px 0;text-transform:uppercase;position:absolute;bottom:30px;left:30px;right:30px;}
	a.buttonlink:hover{background-color:#555555;cursor:pointer;}
	a.textlink{color:#000;font-weight:700;text-transform:uppercase;display:block;margin-top:20px;}
	a.textlink:after{content:"";background:url(../images/pfeil-textlink.png) no-repeat top left;width:18px;height:18px;background-size: 100%;display: inline-block;margin-bottom:-4px;}
	a.textlink:hover{color:#000000;}
	
	.wpcf7{margin-top:25px;width:85%;}
	
/* ======== /PAGE ======== */

/* ======== HOME ======== */

	
	#closebutton .closemobilenav{
		position: fixed;
		top: 17px;
		right: 17px;
		z-index: 9999999;
		cursor: pointer;
		display:none;
	}
	
	.sidr-class-closemobilenav{
		position: fixed;
		top: 17px;
		right: 7px;
		z-index: 999999999;
		cursor: pointer;
		width:30px;
		height:30px;
	}
	
	.next, .prev{cursor:pointer;}
	
	.prev{
		position: absolute;
		left: 1px;
		top: 175px;
		z-index: 99;
	}
	
	.next{
		position: absolute;
		right: 1px;
		top: 175px;
		z-index: 99;
	}
	
	.hometeaserimage .prev{
		position: absolute;
		left: 1px;
		top: 50%;
		z-index: 99;
		margin-top:26px;
	}
	
	.hometeaserimage .next{
		position: absolute;
		right: 1px;
		top: 50%;
		z-index: 99;
		margin-top:26px;
	}
	
	.hometeaserimage {display:relative!important;}
	
	.animated{-webkit-animation-duration:2s!important;animation-duration:2s!important;}
	
	.red{color:#d01e00;}
	
	.article ul{list-style:inherit;padding-left: 1em;margin-bottom:25px;}
	.article li{padding-left: 0.5em;text-indent: 0em;}
	
	
/* ======== /HOME ======== */

/* ======== FOOTER ======== */

	#footer{
		background-color:#f8f9fa;
		color:#c0c1c2;
		font-size:14px;
		line-height:20px;
		margin:0 auto 85px;
	}
	
	#footer .inner{
		max-width:880px;
		margin:0 auto;
		padding:30px 30px 0;
	}
	
/* ======== / FOOTER ======== */

@media only screen and (max-width: 1024px){
	
	#pagewrap {
		padding: 0 60px;
	}
	#footer{
		padding: 0 60px;
	}
}

@media only screen and (max-width: 1023px){
	
	.marginleft {
		margin-left: 0;
	}
	.twocol {
		padding: 0;
	}
	.marginleftsmall {
		margin-left: 0;
	}
}

@media only screen and (max-width: 900px){
	
	.teaserleftcol .colteaser {
		width: 100%;
		margin-right: 0;
		float: left;
		margin-top: -60px;
		margin-bottom:30px;
	}
	
	.teaserleftcol .colteaser .box.rechner {
		width:49%;
		margin-right:0%;
		padding: 30px;
		float:right;
	}
	.teaserleftcol .colteaser .box.zitat {
		width:49%;
		margin-right:2%;
		float:left;
	}
	.teaserleftcol .collast {
		width: 100%;
		float: right;
	}
	
	.teaserrightcol .colfirst {
		width: 49%;
		margin-right:2%;
		float: left;
	}
	
	.teaserrightcol .colteaser {
		width: 49%;
		margin-left: 0%;
		float: right;
		margin-top: -60px;
	}
	
	.wpcf7{margin-top:25px;width:100%;}
	.headerwrap .logo img{height:194px; width:auto;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
	.headerwrap.sticky .logo img{height:145px; width:auto;margin-top:0px;margin-left:-10px;}
}

@media only screen and (max-width: 640px) {
	
	#pagewrap {
		padding: 0 ;
	}
	
	#footer{
		padding: 0 ;
	}
	
	.twocol .col {
		width: 100%;
		float: left;
	}
	
	.twocol .collast {
		width: 100%;
		float: right;
	}
	
	.headerwrap .logo img{height:120px; width:auto;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
	.headerwrap.sticky .logo img{height:60px; width:auto;margin-top:0px;margin-left:0px;}
	
	.article {
		padding: 30px 0px;
		position: relative;
	}
	
	.article .innerarticle {
		margin: 0 auto;
	}
	
	.teaserleftcol .colteaser {
		width: 100%;
		margin-right: 0;
		float: left;
		margin-top: 0px;
		margin-bottom: 30px;
	}
	
	.teaserleftcol .colteaser .box.rechner {
		width:100%;
		margin-right:0%;
		padding: 30px;
		float:left;
	}
	.teaserleftcol .colteaser .box.zitat {
		width:100%;
		margin-right:0%;
		float:left;
	}
	
	.teaserrightcol .colfirst {
		width: 100%;
		margin-right:0%;
		float: left;
	}
	
	.teaserrightcol .colteaser {
		width: 100%;
		margin-left: 0%;
		float: right;
		margin-top: 30px;
	}
}

@media only screen and (max-width: 480px) {
	
	
}

h4.trigger {
	font-weight:300;
	text-align:left;
	margin:0 0 10px 0;
	border-bottom:1px solid #ededed;
	padding-bottom:5px;
	cursor:pointer;
}
h4.trigger:after{ font-family: "dashicons";content: " \f139"; font-size:16px;}
h4.trigger.active:after{ font-family: "dashicons";content: " \f140"; font-size:16px;}